dxtbx.model.crystal
===================

.. autoclass:: dxtbx.model.Crystal
    :members:
    :undoc-members:
    :show-inheritance:

.. autoclass:: dxtbx.model.MosaicCrystalKabsch2010
    :members:
    :undoc-members:
    :show-inheritance:

.. autoclass:: dxtbx.model.MosaicCrystalSauter2014
    :members:
    :undoc-members:
    :show-inheritance:

.. automodule:: dxtbx.model.crystal
    :members:
    :undoc-members:
    :show-inheritance:
